@charset "shift_jis";

.onlysp{
	display: none;
}

/********* common *********/
#event_wrapper.sem_detail_web_webg .rn_logo,
#event_wrapper.sem_detail_web_webg .inner_wrapper,
#event_wrapper.sem_detail_web_webg #back_btn {
	max-width: 1090px;
	width: auto;
}
/********* pattern02 *********/
#event_wrapper.sem_detail_web.pattern02 {
	max-width: 810px;
	width: auto;
}
/********* pattern03 *********/
#event_wrapper.sem_detail_web_webg.pattern03 .navimenu {
	max-width: 1090px;
	width: auto;
}
#event_wrapper.sem_detail_web_webg.pattern03 .navimenu ul li {
    width: 100%;
}
#event_wrapper.sem_detail_web_webg.pattern03 .navimenu ul li a {
    max-width: 544px;
    width: 100%;
}
#event_wrapper.sem_detail_web_webg.pattern03 .timetable_img img {
    max-width: 500px;
	width: 100%;
}
#event_wrapper.sem_detail_web_webg.pattern03 section .seminartable dl dd.sankasuru a.sankasurubtn {
    max-width: 400px;
    width: auto;
}

/* sp */
@media screen and (max-width: 768px) {

	.onlypc{
		display: none;
	}
	.onlysp{
		display: block;
	}

	/* head */
	#event_wrapper.sem_detail_web .rn_logo a img {
		width: 120px;
	}
	#event_wrapper.sem_detail_web_webg .rn_logo {
		margin: 15px;
	}
	#event_wrapper.sem_detail_web_webg > h1.bgimg {
		height: 200px;
		margin: 0;
		padding: 0;
	}
	#event_wrapper.sem_detail_web_webg > h1 div {
		display: table-cell;
		width: 100%;
		padding: 0 20px;
		text-align: center;
		vertical-align: middle;
		text-shadow: 0 0 10px rgba(0, 0, 0, .7);
		font-size: 23px;
		font-size: 2.3rem;
		font-weight: bold;
		line-height: 1.1;
		color: #fff;
	}
	#event_wrapper.sem_detail_web_webg .inner_wrapper {
		width: 100%;
		padding: 0 15px;
	}

	/* contents */
	#event_wrapper.sem_detail_web section {
		padding: 0 0 40px;
	}
	#event_wrapper.sem_detail_web_webg section#areaA_container .term, 
	#event_wrapper.sem_detail_web_webg section#areaB_container .term {
		margin-bottom: 40px;		
	}
	#event_wrapper.sem_detail_web_webg section#areaA_container .term, 
	#event_wrapper.sem_detail_web_webg section#areaB_container .term {
		padding: 15px;
		border: 2px solid #fef380;
		background-color: #fff;
	}
	#event_wrapper.sem_detail_web_webg section#areaA_container .term .term_time, 
	#event_wrapper.sem_detail_web_webg section#areaB_container .term .term_time {
		margin: 15px 0 30px 0;
	}
	#event_wrapper.sem_detail_web section .com_box dl {
		width: 33.3%;
		margin: 0;
		padding-right: 3%;
		padding-left: 3%;
		padding-top: 0;
		padding-bottom: 30px;
		text-align: center;
	}
	#event_wrapper.sem_detail_web section .com_box dl dt img {
		width: auto;
		max-width: 100%;
		margin: 0 auto;
	}
	#event_wrapper.sem_detail_web_webg section#areaA_container .term .term_time .term_title, 
	#event_wrapper.sem_detail_web_webg section#areaA_container .term .term_time .term_detail, 
	#event_wrapper.sem_detail_web_webg section#areaB_container .term .term_time .term_title, 
	#event_wrapper.sem_detail_web_webg section#areaB_container .term .term_time .term_detail {
		font-size: 1.6rem;
	}
	#event_wrapper.sem_detail_web section .com_box {
		align-items: normal;
		justify-content: normal;
	}
	#event_wrapper.sem_detail_web .join-btn .join-btn__link a {
		width: auto;
		min-width: 90%;
		padding: 8px 30px;
		font-size: 16px;
		font-size: 1.6rem;
		line-height: 1.6;
	}
	#event_wrapper.sem_detail_web p, 
	#event_wrapper.sem_detail_web p strong, 
	#event_wrapper.sem_detail_web p span, 
	#event_wrapper.sem_detail_web ul, 
	#event_wrapper.sem_detail_web ul li, 
	#event_wrapper.sem_detail_web ul li strong, 
	#event_wrapper.sem_detail_web dl, 
	#event_wrapper.sem_detail_web dl dt, 
	#event_wrapper.sem_detail_web dl dd, 
	#event_wrapper.sem_detail_web dl dd strong, 
	#event_wrapper.sem_detail_web dl dd a {
		font-size: 1.4rem;
		font-size: 14px;
		line-height: 1.6;
	}
	#event_wrapper.sem_detail_web section dl {
		padding-top: 0;
	}
	#event_wrapper.sem_detail_web section .com_box dl dd a {
		line-height: inherit;
	}
	
	#event_wrapper.sem_detail_web_webg .join-btn {
		margin-bottom: 24px;
	}
	
	#event_wrapper.sem_detail_web .join-btn p, #event_wrapper.sem_detail_web_webg .join-btn p {
		width: 90%;
		margin: auto;
	}

	#event_wrapper.sem_detail_web .join-btn p span, #event_wrapper.sem_detail_web_webg .join-btn p span, #event_wrapper.sem_detail_web_webg section p.attention_url span {
		box-decoration-break: clone;	
		-webkit-box-decoration-break: clone;
		display: inline;
		line-height: 2;
		font-size: 12px;
		font-size: 1.2rem;
		background-color: rgb(216 48 48 / 10%);
		color: #D83030;	
	}
	
	#event_wrapper.sem_detail_web .join-btn .join-btn__link a, #event_wrapper.sem_detail_web_webg .join-btn .join-btn__link a {
		margin-bottom: .5rem;
	}

	/* btn */
	#event_wrapper.sem_detail_web #back_btn {
		margin-bottom: 20px;
		padding: 15px 0 0 0;
		text-align: center;
	}
	#event_wrapper.sem_detail_web #back_btn a {
		font-size: 1.4rem;
	}
	#event_wrapper.sem_detail_web .join-btn .join-btn__msg {
		padding-bottom: 8px;
	}


	/********* pattern02 *********/
	#event_wrapper.sem_detail_web.pattern02 h1 p {
		text-align: center;
		font-size: 1.2rem;
		font-size: 12px;
	}
	#event_wrapper.sem_detail_web.pattern02 {
		max-width: 810px;
		width:100%;
		margin: 0;
		padding: 16px 16px 0 16px;
		box-sizing: border-box;
	}
	#event_wrapper.sem_detail_web.pattern02 h1 {
		margin: 0 0 16px;
		font-size: 1.8rem;
		font-size: 18px;
		font-weight: bold;
	}
	#event_wrapper.sem_detail_web.pattern02 h1 p {
		text-align: center;
		font-size: 1.2rem;
		font-size: 12px;
		font-weight: bold;
	}
	#event_wrapper.sem_detail_web.pattern02 section h2 {
		padding: 0 0 8px;
		font-size: 18px;
		font-size: 1.8rem;
		letter-spacing: 1px;
	}
	#event_wrapper.sem_detail_web.pattern02 section p.text-center span {
		font-size: 1.8rem;
		font-size: 18px;
	}
	/*#event_wrapper.sem_detail_web.pattern02 section p {
		margin: 0 0 20px;
	}*/
	#event_wrapper.sem_detail_web.pattern02 section .schedule {
		width: 90%;
		box-sizing: border-box;
	}
	#event_wrapper.sem_detail_web.pattern02 section .schedule dt {
		display: block;
		width: 100%;
		padding: 5px 15px;
		border-right: none;
	}
	#event_wrapper.sem_detail_web.pattern02 section .schedule dd {
		display: block;
		width: 100%;
	}
	#event_wrapper.sem_detail_web.pattern02 section .com_box.text_type dl {
		display: block;
		width: 100%;
		margin: 0;
		padding: 30px 0;
	}
	#event_wrapper.sem_detail_web.pattern02 section .com_box.text_type dl dt{
		width: 100%;
		margin: 0 auto 20px;
		padding: 0;
		text-align: center;
	}
	#event_wrapper.sem_detail_web.pattern02 section .com_box.text_type dl dt img{
		width: 130px;
	}
	#event_wrapper.sem_detail_web.pattern02 section .com_box.text_type dl {
		border-bottom: none;
	}
	#event_wrapper.sem_detail_web.pattern02 .banner img {
		width: 100%;
		height: auto;
		vertical-align: bottom;
	}

	/********* pattern03 *********/
	#event_wrapper.sem_detail_web_webg.pattern03 > h1 div p {
		margin: 0 0 10px 0;
		font-size: 13px;
		font-size: 1.3rem;
		font-weight: bold;
	}
	#event_wrapper.sem_detail_web_webg.pattern03 section .separation {
		margin-bottom: 20px;
		padding: 1em;
		font-size: 16px;
		font-size: 1.6rem;
	}
	#event_wrapper.sem_detail_web_webg.pattern03 .navimenu ul li a {
		height: 90px;
		padding: 25px 10px 10px 10px;
	}
	#event_wrapper.sem_detail_web.pattern03 .text_block.limit {
		width: 100%;
	}	
	#event_wrapper.sem_detail_web.pattern03 .text_block.limit p {
		display: block;
	}
	#event_wrapper.sem_detail_web_webg.pattern03 section .seminartable dl dd.sankasuru a.sankasurubtn {
		width: 90%;
		padding: 16px;
		font-size: 16px;
		font-size: 1.6rem;
		text-align: center;
		border-radius: 40px;
		line-height: 1;
	}
	#event_wrapper.sem_detail_web.pattern03 p, 
	#event_wrapper.sem_detail_web.pattern03 p strong, 
	#event_wrapper.sem_detail_web.pattern03 p span, 
	#event_wrapper.sem_detail_web.pattern03 ul, 
	#event_wrapper.sem_detail_web.pattern03 ul li, 
	#event_wrapper.sem_detail_web.pattern03 ul li strong, 
	#event_wrapper.sem_detail_web.pattern03 dl, 
	#event_wrapper.sem_detail_web.pattern03 dl dt, 
	#event_wrapper.sem_detail_web.pattern03 dl dd, 
	#event_wrapper.sem_detail_web.pattern03 dl dd strong, 
	#event_wrapper.sem_detail_web.pattern03 dl dd a {
		font-size: 1.4rem;
		font-size: 14px;
	}
	#event_wrapper.sem_detail_web_webg.pattern03 section p.tabletitle span {
		font-size: 120%;
	}
	#event_wrapper.sem_detail_web_webg.pattern03 section .seminartable {
		margin-bottom: 40px;
		border: 1px solid #ddd;
	}
	#event_wrapper.sem_detail_web_webg.pattern03 section .seminartable:last-of-type {
		margin-bottom: 0;
	}
	#event_wrapper.sem_detail_web_webg section p.attention {
		font-size: 16px;
		font-size: 1.6rem;
	}
	#event_wrapper.sem_detail_web_webg section p.attention_url {
		width: 100%;
	}
	#event_wrapper.sem_detail_web_webg.pattern03 section .seminartable dl dd.sankasuru {
		padding: 20px 0 10px 0;
	}
	#event_wrapper.sem_detail_web_webg.pattern03 section .seminartable dl dd.sankasuru a.sankasurubtn::after {
		width: 7px;
		height: 7px;
		border-top: 2px solid #333333;
		border-right: 2px solid #333333;
		border-color: #fff;
		top: 48%;
		right: 20px;
	}
	#event_wrapper.sem_detail_web.pattern03 dl dd{
		text-align: left;
		padding: 5px;
	}
	#event_wrapper.sem_detail_web_webg.pattern03 section .seminartable dl dd:last-of-type {
		padding-bottom: 20px;
	}

}